<ion-view title="O" id="page28">
  <ion-content padding="true" class="has-header">
    <h1 id="o-heading22" style="color:#000000;text-align:center;">Oo</h1>
    <div>
      <img src="img/SJXpvWpoR4aRB5sqKN8B_Oo.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="p()" id="o-button204" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>